{
    "recommendations": [
        "aaron-bond.better-comments",
        "wmaurer.change-case",
        "xaver.clang-format",
        "streetsidesoftware.code-spell-checker",
        "vadimcn.vscode-lldb",
        "usernamehw.errorlens",
        "donjayamanne.githistory",
        "dtoplak.vscode-glsllint",
        "kisstkondoros.vscode-gutter-preview",
        "james-yu.latex-workshop",
        "davidanson.vscode-markdownlint",
        "pkief.material-icon-theme",
        "streetsidesoftware.code-spell-checker-polish",
        "slevesque.shader",
        "ms-vscode.cpptools-themes",
        "twxs.cmake",
        "ms-vscode.cmake-tools",
        "mine.cpplint",
        "ms-vscode.cpptools"
    ]
}